{
    "dc_identifier": "nl.oorg10004.2j.1993.630",
    "dc_title": "Oesterlarventest op sediment van de Slikken van Viane : toxciteit voor en na de fractiescheiding door hydrocyclonage",
    "dc_type": "2j",
    "dc_description": "In het kader van onderzoek naar reinigingstechnieken voor verontreinigde baggerspecie werd een sedimentmonster van de Slikken van Viane in een groffe en een fijne fractie gescheiden door middel van hydrocyclonage. Om te onderzoeken of door hydrocyclonage de toxiciteit van de scheidingsprodukten ...",
    "dc_source": "https://open.rijkswaterstaat.nl/open-overheid/onderzoeksrapporten/@25031/oesterlarventest-sediment-slikken-viane/",
    "dc_publisher": "oorg10004",
    "dc_creator": "WooScraper_v1",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-07-18",
    "foi_publishedDate": "1993-01-01",
    "dc_date_year": "1993",
    "dc_publisher_name": "Overheidsorganisatie Rijkswaterstaat",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Overheidsorganisatie Rijkswaterstaat",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "14",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.oorg10004.2j.1993.630.doc.1",
            "dc_title": "oesterlarventest_viane.pdf (pdf, 5.3 MB)",
            "foi_fileName": "oesterlarventest_viane.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.rijkswaterstaat.nl/publish/pages/18266/oesterlarventest_viane.pdf"
        }
    ]
}